Agritek - Feature #597

Add Sale
11/16/2020 05:09 AM - Dwarakanatha Reddy

Status: Closed

Priority: 2-Urgent
Assignee: Naresh Vanaparthi
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

11/16/2020

0%
0.00 hour

Description

1. Add sale farm from app
2. Sale Approval from Web

History

#1 - 11/16/2020 05:17 AM - Dwarakanatha Reddy

- Status changed from New to In Progress

- Priority changed from 4-Medium to 2-Urgent

#2 - 11/16/2020 08:29 AM - Dwarakanatha Reddy

- Assignee set to Naresh Vanaparthi

#3 - 12/04/2020 03:28 PM - Dwarakanatha Reddy

- Status changed from In Progress to Resolved

#4 - 01/05/2021 12:25 PM - Maheswar Reddy

- Status changed from Resolved to Closed
